body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._1-TEXTO-Normal {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
p._2-Titulo-ARTICULO {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.143;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._3-Autores {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._4-REFERENCIA-Autores {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p._5-Fechas {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._6-1-Abstract-y-Key-words {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._6-2-Resumen-y-Palabras-clave {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-Subtitulo-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.182;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:22px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p._8-Referencias {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:7px;
	margin-left:27px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-27px;
	text-transform:none;
	widows:2;
}
span.Enlace-de-Internet {
	color:#000080;
	text-decoration:underline;
}
p.ParaOverride-1 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-2 {
	text-align:center;
}
p.ParaOverride-3 {
	margin-bottom:0px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-bottom:0px;
	text-align:center;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
}
#_idContainer001, #_idContainer003 {
	display:inline-block;
	height:0px;
	position:relative;
	width:485px;
}
#_idContainer006 {
	display:inline-block;
	height:30px;
	width:141px;
}
#_idContainer008 {
	height:122px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	width:486px;
	z-index:0;
}
#_idContainer009 {
	height:0px;
	left:0px;
	position:absolute;
	top:122px;
	width:485px;
	z-index:1;
}
#_idContainer010 {
	height:273px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:139px;
	width:234px;
	z-index:3;
}
#_idContainer011 {
	height:0px;
	left:0px;
	position:absolute;
	top:412px;
	width:485px;
	z-index:2;
}
#_idContainer012 {
	height:260px;
	left:252px;
	overflow:hidden;
	position:absolute;
	top:139px;
	width:234px;
	z-index:4;
}
#_idContainer013 {
	display:inline-block;
	height:412px;
	position:relative;
	width:486px;
}
#_idContainer015 {
	height:480px;
	left:0px;
	position:absolute;
	top:0px;
	width:486px;
	z-index:1;
}
#_idContainer016 {
	height:22px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:488px;
	width:486px;
	z-index:0;
}
#_idContainer017 {
	display:inline-block;
	height:510px;
	position:relative;
	width:486px;
}
#_idContainer018 {
	height:237px;
	left:0px;
	position:absolute;
	top:0px;
	width:486px;
	z-index:0;
}
#_idContainer019 {
	height:18px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:244px;
	width:486px;
	z-index:1;
}
#_idContainer020 {
	display:inline-block;
	height:262px;
	position:relative;
	width:486px;
}
#_idContainer021 {
	height:234px;
	left:0px;
	position:absolute;
	top:0px;
	width:486px;
	z-index:0;
}
#_idContainer022 {
	height:21px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:243px;
	width:486px;
	z-index:1;
}
#_idContainer023 {
	display:inline-block;
	height:264px;
	position:relative;
	width:486px;
}
#_idContainer024 {
	height:236px;
	left:0px;
	position:absolute;
	top:0px;
	width:486px;
	z-index:0;
}
#_idContainer025 {
	height:31px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:246px;
	width:486px;
	z-index:1;
}
#_idContainer026 {
	display:inline-block;
	height:277px;
	position:relative;
	width:486px;
}
#_idContainer027 {
	height:476px;
	left:0px;
	position:absolute;
	top:0px;
	width:486px;
	z-index:1;
}
#_idContainer028 {
	height:44px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:485px;
	width:486px;
	z-index:0;
}
#_idContainer029 {
	display:inline-block;
	height:529px;
	position:relative;
	width:486px;
}
#_idContainer030 {
	height:235px;
	left:0px;
	position:absolute;
	top:0px;
	width:486px;
	z-index:0;
}
#_idContainer031 {
	height:40px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:243px;
	width:486px;
	z-index:1;
}
#_idContainer032 {
	display:inline-block;
	height:283px;
	position:relative;
	width:486px;
}
#_idContainer033 {
	height:239px;
	left:0px;
	position:absolute;
	top:0px;
	width:486px;
	z-index:0;
}
#_idContainer034 {
	height:44px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:246px;
	width:486px;
	z-index:1;
}
#_idContainer035 {
	display:inline-block;
	height:291px;
	position:relative;
	width:486px;
}
#_idContainer037, #_idContainer040 {
	display:inline-block;
	height:474px;
	width:486px;
}
#_idContainer038 {
	display:inline-block;
	height:476px;
	width:486px;
}
#_idContainer039 {
	display:inline-block;
	height:472px;
	width:486px;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:1px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
